Overview | Package | Class | Tree | Deprecated | Index | Help
| © 2002 BEA Systems, Inc.
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.bea.p13n.appflow.webflow.servlets.jsp.taglib
Interface WebflowTagConstants

public interface WebflowTagConstants
extends WebflowFormConstants

A set of constants shared by ValidatedValue tags.

Field Summary
`static java.lang.String` | `FIELD_COLOR`
`static java.lang.String` | `FIELD_MESSAGE`
`static java.lang.String` | `FIELD_VALUE`
`static java.lang.String` | `INVALID_COLOR`
`static java.lang.String` | `PROPERTY_ID`
`static java.lang.String` | `PROPERTY_TYPE`
`static java.lang.String` | `STATUS_VALUE`
`static java.lang.String` | `STRING_TYPE`
`static java.lang.String` | `UNSPECIFIED_COLOR`
`static java.lang.String` | `VALID_COLOR`

Fields inherited from class com.bea.p13n.appflow.webflow.forms.WebflowFormConstants
`EMPTY_STRING, INVALID_FIELD_COUNT_PROPERTY_NAME, MESSAGES_PROPERTY_NAME, STATUS_INVALID, STATUS_UNSPECIFIED, STATUS_VALID, STATUSES_PROPERTY_NAME, VALUES_PROPERTY_NAME`

Field Detail

### STRING_TYPE

    public static final java.lang.String STRING_TYPE

### FIELD_VALUE

    public static final java.lang.String FIELD_VALUE

### STATUS_VALUE

    public static final java.lang.String STATUS_VALUE

### FIELD_MESSAGE

    public static final java.lang.String FIELD_MESSAGE

### FIELD_COLOR

    public static final java.lang.String FIELD_COLOR

### VALID_COLOR

    public static final java.lang.String VALID_COLOR

### INVALID_COLOR

    public static final java.lang.String INVALID_COLOR

### UNSPECIFIED_COLOR

    public static final java.lang.String UNSPECIFIED_COLOR

### PROPERTY_ID

    public static final java.lang.String PROPERTY_ID

### PROPERTY_TYPE

    public static final java.lang.String PROPERTY_TYPE

Overview | Package | Class | Tree | Deprecated | Index | Help
| © 2002 BEA Systems, Inc.
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2002 BEA Systems, Inc. All Rights Reserved